Subject: Re: bug#9361: 24.0.50; default value of `dired-do-chmod'

From: Juri Linkov <[email-masked]>
Date: Wed, 14 Sep 2011 18:54:20 +0300

>>> STANDARD-VALUE, if non-nil, should be a \"standard\" value or
>>> list of such values, available via history commands.
>>
>> STANDARD-VALUE is non-standard terminology.  According to
>> `read-from-minibuffer' it's named DEFAULT-VALUE.
>
> I don't like DEFAULT-VALUE, because it's not the default returned by
> empty input.  But I guess we should be consistent with
> read-from-minibuffer, so I changed it.  We should revisit this issue at
> some point (in read-from-minibuffer too).

Yes, we should revisit this issue later.  Nowadays established
terminology for functionality of accessing additional values
(like in web browser's autocompletion) is SUGGESTIONS.